/* SPOTLIGHT */
#spotlight-container-wrapper { /*background: url(/SiteCollectionImages/refresh/news-bg.png) repeat-x left bottom;*/ height:113px; }
#spotlight-container { padding:22px 30px 14px;	font-size:11px;	margin:auto; width:1100px;  }
.section-heading { font-weight:bold; color:#666;}
.spotlight { height:70px; width:192px; float:left;	border: 1px solid #7e7976; border-top:0; position:relative; z-index:1000; }
.spotlight ul{ border:0px solid #900; padding:0px;}
.spotlight ul li{background: url(/SiteCollectionImages/refresh/bullet-1.gif) no-repeat 0px 0px; padding-left:12px;}

.c-spot-hd{
	position:absolute;
	left: 0px;
	top:0px;
	width: 300px;
}
.c-spot-hd h2{background: url(/SiteCollectionImages/refresh/list-icon.gif) no-repeat 209px 5px; width: 224px; position:absolute;left:-1px;top:1px; font-size:12px; margin:0px;
padding:2px 8px 3px 8px; color:#fff; font-weight:bold; text-shadow: #000 0px 1px 0px;}

.c-spot-hd-bg h2{  background: url(/SiteCollectionImages/refresh/shim.gif) no-repeat 209px 5px !important;}

.c-spot-hd a:link{ color:#FFF; text-decoration:none;}
.c-spot-hd a:hover{ color:#FFF; text-decoration:underline;}
.c-spot-hd a:visited{ color:#FFF; text-decoration:none; }

#spotlight-1,#spotlight-2,#spotlight-3 { margin-right:20px;  }
#spotlight-4, #spotlight-4 { margin-right:20px;}

/*
#spotlight-1-content{ border-top:3px solid #ec008f!important;}
#spotlight-2-content{ border-top:3px solid #017cc3 !important;}
#spotlight-3-content{ border-top:3px solid #00bcf2 !important;}
#spotlight-4-content{ border-top:3px solid #49770A !important;}   
*/
#spotlight-1-content, #spotlight-2-content,#spotlight-3-content, #spotlight-4-content,  #spotlight-5-content
{  border: 1px solid #7e7976; position:absolute; width:192px; height:100px;	left: -1px;	bottom: -1px; overflow:hidden; color:#fff }

.spotlight-slideup-1 { border-color:#3E3E3C !important;}
.spotlight-slideup-2 { border-color:#3E3E3C !important;}
.spotlight-slideup-3 { border-color:#3E3E3C !important;}
.spotlight-slideup-4 { border-color:#3E3E3C !important;}
.spotlight-slideup-5 { border-color:#3E3E3C !important;}

.spotlight-1:hover #spotlight-1-content{ 
	height:180px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;	
	z-index:6;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #EA941D;
	
}

.spotlight-2:hover #spotlight-2-content{
	height:180px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:6;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #EC018E;
}

.spotlight-3:hover #spotlight-3-content{
	height:180px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:6;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #01BCF1;
}

.spotlight-4:hover #spotlight-4-content{
	height:180px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:6;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #49770A;
}

.spotlight-5:hover #spotlight-5-content{
	height:180px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:6;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #49770A;
}

#c-spot-hd-1 ul li, #c-spot-hd-2 ul li, #c-spot-hd-3 ul li, #c-spot-hd-4 ul li, #c-spot-hd-5 ul li {
    background: url("/SiteCollectionImages/bullet.gif") no-repeat scroll 0 6px transparent;
    margin: 4px 0 0;
    padding-left: 8px;
    vertical-align: middle;
}
.content-wrapper{ margin-top:100px; padding:8px;}
